
/* Cancel */
"ERI-iV-bVe.title" = "取消";

/* WOFF */
"R30-mD-Xh2.title" = "WOFF";

/* WOFF2 */
"XFO-Me-rsB.title" = "WOFF2";

/* Uncompressed */
"p3f-Rr-7k9.title" = "无压缩";

/* OK */
"wjV-bU-iwm.title" = "好";
